<!doctype html>
<html lang="en">

<head>
    <title>CarRental &mdash; Free Website Template by Colorlib</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="/fonts/icomoon/style.css">

    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="/css/jquery.fancybox.min.css">
    <link rel="stylesheet" href="/css/owl.carousel.min.css">
    <link rel="stylesheet" href="/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="/fonts/flaticon/font/flaticon.css">
    <link rel="stylesheet" href="/css/aos.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css">

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="/css/style.css">
</head>
<body>
<div class="site-wrap" id="home-section">

    <div class="site-mobile-menu site-navbar-target">
        <div class="site-mobile-menu-header">
            <div class="site-mobile-menu-close mt-3">
                <span class="icon-close2 js-menu-toggle"></span>
            </div>
        </div>
        <div class="site-mobile-menu-body"></div>
    </div>


    <header class="site-navbar site-navbar-target" role="banner">


        <div class="container">
            <div class="row position-relative">

                <div class="col-3">
                    <div class="site-logo">
                        <a th:href="@{/}"><strong>Car Rental</strong></a>
                    </div>
                </div>

                <div th:replace="fragments/navbar :: navbar"></div>

            </div>
        </div>

    </header>


    <div class="hero inner-page" style="background-image: url('/images/hero_1_a.jpg');">

        <div class="container">
            <div class="row align-items-end ">
                <div class="col-lg-5">

                    <div class="intro">
                        <h1><strong>Refunds</strong></h1>
                        <div class="custom-breadcrumbs"><a th:href="@{/}">Home</a> <span class="mx-2">/</span> <strong>Refunds</strong>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>


    <div class="site-section bg-light">
        <div class="container">
            <div class="row">
                <div>
                    <h2 class="section-heading">All Refunds</h2>
                    <h2> List of refunds</h2>
                    <table class="table table-striped table-responsive-md">
                        <thead>
                        <tr>
                            <th>ID</th>
                            <th>employee</th>
                            <th>dateOfReturn</th>
                            <th>reservation</th>
                            <th>surcharge</th>
                            <th>comments</th>
                            <th>Edit</th>
                            <th>Delete</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr th:each="refund : ${refundList}">
                            <td th:text="${refund.id}">ID</td>
                            <td th:text="${refund.employee}">employee</td>
                            <td th:text="${#dates.format (refund.dateOfReturn, 'dd-MM-yyyy')}">dateOfReturn</td>
                            <td th:text="${refund.reservation}">reservation</td>
                            <td th:text="${refund.surcharge}">surcharge</td>
                            <td th:text="${refund.comments}">comments</td>
                            <td><a th:href="@{/refund/edit/{id}(id=${refund.id})}" class="btn btn-primary"><i
                                    class="fas fa-edit ml-2"></i></a></td>
                            <td><a th:href="@{/refund/delete/{id}(id=${refund.id})}" class="btn btn-primary"><i
                                    class="fas fa-trash-alt ml-2"></i></a></td>

                        </tr>
                        </tbody>
                    </table>
                    <p><a th:href="@{/refund/add}" class="btn btn-primary btn-sm">Add Refund</a></p>
                </div>
            </div>
        </div>
    </div>
    <div th:replace="fragments/footer :: footer"></div>
</div>
<script src="/js/jquery-3.3.1.min.js"></script>
<script src="/js/popper.min.js"></script>
<script src="/js/bootstrap.min.js"></script>
<script src="/js/owl.carousel.min.js"></script>
<script src="/js/jquery.sticky.js"></script>
<script src="/js/jquery.waypoints.min.js"></script>
<script src="/js/jquery.animateNumber.min.js"></script>
<script src="/js/jquery.fancybox.min.js"></script>
<script src="/js/jquery.easing.1.3.js"></script>
<script src="/js/bootstrap-datepicker.min.js"></script>
<script src="/js/aos.js"></script>

<script src="/js/main.js"></script>

</body>
</html>